page-login {
  font-family: "Roboto", sans-serif;
  ion-header{
    height: 20%;
    background-color: #488aff;

  }
  span{
    color: white;
    font-size: 150%;
  }
  button{
    width: 100%;
    border: 1px solid rgb(255, 212, 28);
    margin-top: 40px;
    margin-left: 4%;
    background-color: #33408e;
    color: white;
    height: 40px;
    border-radius:0.3em;
  }

  .toolbar-background{
    background-color: #33408e;
    color: white;
    border-bottom:2px solid rgb(255, 212, 28);
    padding-bottom:20px;
  }
  ion-navbar
  {
    background-color: #33408e;
    text-align: center;
    height: 100%;
    color: #488aff;
  }
  ion-content{
    overflow: hidden;
    height: 100%;

  }
  ion-title{
    color: white;
  }
  .contents{
    float: left;
    margin-top: 35%;
    background-color: white;
    width: 100%;
    height: 100%;

  }
  .forms{
    width: 80%;
    margin-left:8%;
    margin-top: 26%;
  }
  .btnPassword{
    color: black;
    background-color: white;
    border: none;
    font-size: 150%;
    height: 30%;
    width: 15%;
  }
}
